서브타이틀
  • : 고객센터 > 보안 업데이트
  • 제목 [MS 보안업데이트]2017년 11월 보안 위협에 따른 정기 보안 업데이트 권고
    등록일 2017-11-20 오후 5:04:00

    (주)서브이즈 보안팀에서 알려드립니다.

    2017년 11월 MS 정기 보안업데이트가 15일자로 발표되었습니다. 확인하시고 꼭 업데이트 부탁드립니다.

    감사합니다.




    □ 11월 보안업데이트 개요(총 12종)
    o 발표일 : 2017.11.15.(수)
    o 등급 : 긴급(Critical) 4종, 중요(Important) 7종, 보통(Moderate) 1종
    o 업데이트 내용


    이미지_0


    o 참고사이트
    - 한글 : https://portal.msrc.microsoft.com/ko-kr/security-guidance
    - 영문 : https://portal.msrc.microsoft.com/en-us/security-guidance


    Windows 10, Server 2016, Edge 보안 업데이트

    □ 설명
    o 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점

    o 관련취약점 :
    - 서비스거부 취약점(CVE-2017-11788)
    - 권한상승 취약점(CVE-2017-11847)
    - 정보노출 취약점(CVE-2017-11768, 11791, 11803, 11831, 11833, 11842, 11844, 11849, 11850, 11851, 11853, 11880)
    - 원격코드실행 취약점(CVE-2017-11827, 11836, 11837, 11838, 11839, 11840, 11841, 11843, 11845, 11846, 11858,
    11861, 11862, 11866, 11870, 11871, 11873)
    - 보안기능 우회 취약점(CVE-2017-11830, 11863, 11872, 11874)
    - 스푸핑 취약점(CVE-2017-13080)

    o 영향 : 원격코드실행

    o 중요도 : 긴급

    o 관련 KB번호
    - 4041676, 4041689, 4041691, 4042895, 4048952, 4048953, 4048954, 4048955, 4048956

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Windows 8.1, Server 2012 R2 보안 업데이트

    □ 설명
    o 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점

    o 관련취약점 :
    - 서비스거부 취약점(CVE-2017-11788)
    - 권한상승 취약점(CVE-2017-11847)
    - 정보노출 취약점(CVE-2017-11768, 11831, 11842, 11849, 11850, 11851, 11853, 11880)
    - 스푸핑 취약점(CVE-2017-13080)

    o 영향 : 원격코드실행

    o 중요도 : 중요

    o 관련 KB번호
    - 4041687, 4041693, 4048958, 4048961

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Windows RT 8.1 보안 업데이트

    □ 설명
    o 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점

    o 관련취약점 :
    - 서비스거부 취약점(CVE-2017-11788)
    - 권한상승 취약점(CVE-2017-11847)
    - 정보노출 취약점(CVE-2017-11768, 11831, 11842, 11849, 11850, 11851, 11853, 11880)
    - 스푸핑 취약점(CVE-2017-13080)

    o 영향 : 원격코드실행

    o 중요도 : 중요

    o 관련 KB번호
    - 4041693, 4048958

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Windows Server 2012 보안 업데이트

    □ 설명
    o 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점

    o 관련취약점 :
    - 서비스거부 취약점(CVE-2017-11788)
    - 권한상승 취약점(CVE-2017-11847)
    - 정보노출 취약점(CVE-2017-11768, 11831, 11832, 11842, 11849, 11850, 11851, 11853, 11880)
    - 스푸핑 취약점(CVE-2017-13080)

    o 영향 : 원격코드실행

    o 중요도 : 중요

    o 관련 KB번호
    - 4041679, 4041690, 4048959, 4048962

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Windows 7, Server 2008 R2 보안 업데이트

    □ 설명
    o 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점

    o 관련취약점 :
    - 서비스거부 취약점(CVE-2017-11788)
    - 권한상승 취약점(CVE-2017-11847)
    - 정보노출 취약점(CVE-2017-11768, 11831, 11832, 11835, 11849, 11851, 11852, 11853, 11880)
    - 스푸핑 취약점(CVE-2017-13080)

    o 영향 : 원격코드실행

    o 중요도 : 중요

    o 관련 KB번호
    - 4041678, 4041681, 4048957, 4048960

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Windows Server 2008 보안 업데이트

    □ 설명
    o 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점

    o 관련취약점 :
    - 서비스거부 취약점(CVE-2017-11788)
    - 권한상승 취약점(CVE-2017-11847)
    - 정보노출 취약점(CVE-2017-11831, 11832, 11835, 11849, 11851, 11852, 11853, 11880)
    - 스푸핑 취약점(CVE-2017-13080)

    o 영향 : 원격코드실행

    o 중요도 : 중요

    o 관련 KB번호
    - 4042723, 4046184, 4047211, 4048968, 4048970, 4049164

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Internet Explorer 보안 업데이트

    □ 설명
    o 이용자가 Internet Explorer로 특수하게 제작된 악성 웹 페이지를 열람할 경우, 원격코드실행이 허용되는 취약점

    o 관련취약점 :
    - 정보노출 취약점(CVE-2017-11791, 11834, 11848)
    - 원격코드실행 취약점(CVE-2017-11827, 11837, 11838, 11843, 11846, 11855, 11856, 11858, 11869)

    o 영향 : 원격코드실행

    o 중요도 : 긴급

    o 관련 KB번호
    - 4042895, 4047206, 4048952, 4048953, 4048954, 4048955, 4048956, 4048957, 4048958, 4048959

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Office 보안 업데이트

    □ 설명
    o 이용자가 특수 제작된 악성 Office 파일을 열람하는 경우, 원격코드실행이 허용되는 취약점

    o 관련취약점 :
    - 원격코드실행 취약점(CVE-2017-11854, 11878, 11882, 11884)
    - 보안기능 우회 취약점(CVE-2017-11877)

    o 영향 : 원격코드실행

    o 중요도 : 중요

    o 관련 KB 번호
    - 2553204, 3162047, 4011197, 4011199, 4011205, 4011206, 4011220, 4011233, 4011242, 4011245, 4011247,
    4011250, 4011262, 4011264, 4011265, 4011266, 4011267, 4011268, 4011270, 4011271, 4011276


    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    SharePoint Enterprise Server 2016, Project Server 2013 보안 업데이트

    □ 설명
    o 이용자가 특수 제작된 악성 웹 페이지를 방문할 경우, 접근 제한이 있는 콘텐츠 열람과 같은 권한상승이 허용되는 취약점

    o 관련취약점 :
    - 권한상승 취약점(CVE-2017-11876)

    o 영향 : 권한상승

    o 중요도 : 보통

    o 관련 KB 번호
    - 4011244, 4011257

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    .NET Core, ASP.NET Core 보안 업데이트

    □ 설명
    o 이용자가 특수 제작된 악성 웹 페이지 링크를 클릭할 경우, 쿠키 및 인증 토큰 탈취로 인해 권한상승이 허용되는 취약점

    o 관련취약점 :
    - 서비스거부 취약점(CVE-2017-11770, 11883)
    - 권한상승 취약점(CVE-2017-11879)
    - 정보노출 취약점(CVE-2017-8700)

    o 영향 : 권한상승

    o 중요도 : 중요

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용

    [참고사이트]
    [1] https://github.com/aspnet/announcements/issues/277
    [2] https://github.com/aspnet/announcements/issues/278
    [3] https://github.com/dotnet/announcements/pull/40


    ChakraCore 보안 업데이트

    □ 설명
    o 이용자가 Edge로 특수하게 제작된 악성 웹 페이지를 열람할 경우, 원격코드실행이 허용되는 취약점
    ※ ChakraCore : Edge의 자바스크립트 엔진, Cloud, 게임엔진, IoT 등에서도 사용

    o 관련취약점 :
    - 정보노출 취약점(CVE-2017-11791)
    - 원격코드실행 취약점(CVE-2017-11836, 11837, 11838, 11840, 11841, 11843, 11846, 11858, 11861, 11862,
    11866, 11870, 11871, 11873)
    - 보안기능 우회 취약점(CVE-2017-11874)

    o 영향 : 원격코드실행

    o 중요도 : 긴급

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용


    Adobe Flash Player 보안 업데이트

    □ 설명
    o 지원되는 모든 버전의 Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT 8.1, Windows 10
    및 Windows Server 2016에 설치된 Adobe Flash Player의 취약점을 해결

    o 관련취약점 :
    - Adobe 보안 업데이트 APSB17-33 설명된 취약점

    o 영향 : 원격코드실행

    o 중요도 : 긴급

    o 관련 KB번호
    - 4048951, 4049179

    □ 해결책
    o 영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



    참조 : 인터넷침해대응센터
  • 다음글 -
    이전글 [MS 보안업데이트]2017년 10월 보안 위협에 따른 정기 보안 업데이트 권고